<!DOCTYPE html><html lang="en"><head><meta charSet="utf-8"/><meta http-equiv="X-UA-Compatible" content="IE=edge"/><title>Hello World · Merge</title><meta name="viewport" content="width=device-width"/><meta name="generator" content="Docusaurus"/><meta name="description" content="Merge news and blog articles will go here."/><meta name="docsearch:language" content="en"/><meta property="og:title" content="Hello World · Merge"/><meta property="og:type" content="website"/><meta property="og:url" content="https://mergetb.gitlab.io/blog/2018/07/27/hello.html"/><meta property="og:description" content="Merge news and blog articles will go here."/><meta property="og:image" content="https://mergetb.gitlab.io/img/logo.png"/><meta name="twitter:card" content="summary"/><meta name="twitter:image" content="https://mergetb.gitlab.io/img/logo.png"/><link rel="shortcut icon" href="/img/merge.png"/><link rel="stylesheet" href="//cdnjs.cloudflare.com/ajax/libs/highlight.js/9.12.0/styles/dracula.min.css"/><link rel="alternate" type="application/atom+xml" href="https://mergetb.gitlab.io/blog/atom.xml" title="Merge Blog ATOM Feed"/><link rel="alternate" type="application/rss+xml" href="https://mergetb.gitlab.io/blog/feed.xml" title="Merge Blog RSS Feed"/><script type="text/javascript" src="https://buttons.github.io/buttons.js"></script><link rel="stylesheet" href="/css/main.css"/></head><body class="sideNavVisible separateOnPageNav"><div class="fixedHeaderContainer"><div class="headerWrapper wrapper"><header><a href="/"><img class="logo" src="/img/merge-light.svg" alt="Merge"/><h2 class="headerTitleWithLogo">Merge</h2></a><div class="navigationWrapper navigationSlider"><nav class="slidingNav"><ul class="nav-site nav-site-internal"><li class=""><a href="/docs/hello-world.html" target="_self">Experimentation</a></li><li class=""><a href="/docs/site-basics.html" target="_self">Site Hosting</a></li><li class=""><a href="/docs/portal-admin.html" target="_self">Portal Hosting</a></li><li class=""><a href="/docs/tech.html" target="_self">Technology</a></li><li class="siteNavGroupActive"><a href="/blog/" target="_self">News</a></li></ul></nav></div></header></div></div><div class="navPusher"><div class="docMainWrapper wrapper"><div class="container docsNavContainer" id="docsNav"><nav class="toc"><div class="toggleNav"><section class="navWrapper wrapper"><div class="navBreadcrumb wrapper"><div class="navToggle" id="navToggler"><i></i></div><h2><i>›</i><span>Recent Posts</span></h2><div class="tocToggler" id="tocToggler"><i class="icon-toc"></i></div></div><div class="navGroups"><div class="navGroup"><h3 class="navGroupCategoryTitle">Recent Posts</h3><ul><li class="navListItem navListItemActive"><a class="navItem" href="/blog/2018/07/27/hello.html">Hello World</a></li></ul></div></div></section></div><script>
            document.addEventListener('DOMContentLoaded', function() {
              createToggler('#navToggler', '#docsNav', 'docsSliderActive');
              createToggler('#tocToggler', 'body', 'tocActive');

              const headings = document.querySelector('.toc-headings');
              headings && headings.addEventListener('click', function(event) {
                if (event.target.tagName === 'A') {
                  document.body.classList.remove('tocActive');
                }
              }, false);

              function createToggler(togglerSelector, targetSelector, className) {
                var toggler = document.querySelector(togglerSelector);
                var target = document.querySelector(targetSelector);

                if (!toggler) {
                  return;
                }

                toggler.onclick = function(event) {
                  event.preventDefault();

                  target.classList.toggle(className);
                };
              }
            });
        </script></nav></div><div class="container mainContainer postContainer blogContainer"><div class="wrapper"><div class="lonePost"><div class="post"><header class="postHeader"><h1 class="postHeaderTitle"><a href="/blog/2018/07/27/hello.html">Hello World</a></h1><p class="post-meta">July 27, 2018</p><div class="authorBlock"><p class="post-authorName"><a target="_blank" rel="noreferrer noopener">Merge Team</a></p></div></header><div><span><p>Merge news and blog articles will go here.</p>
</span></div></div><div class="blogSocialSection"></div></div><div class="blog-recent"><a class="button" href="/blog">Recent Posts</a></div></div></div><nav class="onPageNav"></nav></div><footer class="nav-footer" id="footer"><section class="sitemap"><a href="/" class="nav-home"><img src="/img/merge-light.svg" alt="Merge" width="66" height="58"/></a><div><h5>Docs</h5><a href="/docs/en/hello-world.html">Experimentation</a><a href="/docs/en/site-basics.html">Site Hosting</a><a href="/docs/en/portal-admin.html">Portal Hosting</a></div><div><h5>Community</h5><a href="/en/users.html">User Showcase</a><a href="https://mergetb.slack.com/">Project Chat</a></div><div><h5>More</h5><a href="/blog">Blog</a><a href="https://gitlab.com/mergetb">GitLab</a></div></section><section class="copyright">Copyright © 2018 Information Sciences Institute</section></footer></div></body></html>